@font-face{font-family: Myriad-pro-light;src: url('../fonts/MyriadPro-Light.otf'),
url('../fonts/MyriadPro-Light.eot');
}
@font-face{font-family: UTM;src: 
url('../fonts/UTM Bebas.eot');
src: url('../fonts/UTM Bebas.eot?#iefix') format('embedded-opentype'),
url('../fonts/UTM Bebas.ttf') 
;
}
<!--[if IE 8]>
@font-face {
  font-family: "UTM";
  src: url("../fonts/UTM Bebas.ttf");
  src: local("../fonts/UTM Bebas.eot"),
  url("../fonts/utm_bebas-webfont.woff") format("woff"),
  url("../fonts/utm_bebas-webfont.ttf") format("truetype"),
  url("../fonts/utm_bebas-webfont.svg#utm_bebas-webfont") format("svg");
  }
<![endif]-->

.utm{font-family:UTM!important;}


body 
{
	margin: 0px 0px 0px 0px;
	color:#222;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	background:#fbfbfb url(../images/bg-all.jpg) repeat-x 0px 126px fixed;
}

.bg_top 
{
	background:#e4f5fb url(../images/bg-top.jpg);
	color:#000;
	line-height:14px;
	box-shadow:0px 0px 0px #03c;
}
.bg_top  a:link
{
	color:#000;
}
.bg_top  a:visited
{
	color:#000;
}
.bg_top  a:hover
{
	color:#c00;
}

.bg_menu_top
{
	background:url(../images/bg-menu.jpg) repeat-x top;
	height:45px;
	border-bottom: solid 1px #fbfbfb;
}
.menu_top
{
	color:#fff;
	font-family: UTM;
	font-size:20px;
	letter-spacing:1px;
	line-height:25px;
	float:left;
	padding: 9px 15px 11px 15px;
	text-transform:uppercase;
}
.menu_top a:link
{
	color:#fff;
}
.menu_top a:visited
{
	color:#fff;
}
.menu_top a:hover
{
	color:#fc0;
	text-decoration:none;
}
.menu_lang
{
	padding: 13px 0px 0px 10px;
}
.hotro
{
	float:right;
	padding: 5px 0px 0px 0px;
}
.menu_footer
{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	padding:0px 4px;
}
.menu_footer a:link
{
	color:#fff;
}
.menu_footer a:visited
{
	color:#fff;
}
.menu_footer a:hover
{
	color:#fc0;
	text-decoration:underline;
}
.menu_right
{
	color:#06c;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	padding: 3px 2px 4px 23px;
	background:url(../images/sidebar_li_arrow.png) 5px 11px no-repeat;
	cursor:pointer;
}
.menu_right a:link
{
	color:#06c;
}
.menu_right a:visited
{
	color:#06c;
}
.menu_right a:hover
{
	color:#000;
}
.menu_video
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	padding: 3px 2px 3px 20px;
	background:url(../images/sidebar_li_arrow.png) 5px 50% no-repeat;
	cursor:pointer;
}
.menu_video_hover
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	padding: 3px 2px 3px 20px;
	background:url(../images/sidebar_li_arrow.png) 5px 50% no-repeat;
}

.bg_main
{
}

.bg_flash 
{
	background: url(../images/bg_flash.png) top no-repeat;
	padding: 10px 10px 0px 10px;
}

.bg_search
{
	background: url(../images/bg_search.jpg);
	line-height:31px;
}

.bg_body
{
	background: url(../images/bg-content.png) no-repeat;
	padding: 0px 10px 0px 10px;
}
.body
{
	background:#fff;
	padding: 15px;
}

.bg_footer
{
	background:url(../images/bg-footer.jpg);
	padding:15px 0px;
	color:#fff;
}
.bg_footer a:link
{
	color:#fff;
}
.bg_footer a:visited
{
	color:#fff;
}
.bg_footer a:hover
{
	color:#fc0;
}

.border_home
{
	border:solid 1px #ddd;
	border-radius:5px;
	padding:1px;
	box-shadow:0px 0px 4px #ccc;
	background:#f4f4f4;
}
.border_image
{
	border:solid 1px #eee;
	background:#fff;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.border_image:hover
{
	border:solid 1px #ccc;
	background:#fff;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}
.border_image_home
{
	padding:6px;
	box-shadow:1px 1px 1px #ccc;
	border:solid 1px #ebebeb;
	border-radius:2px;
	background:#fff;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}
.border_image_home:hover
{
	border:solid 1px #ccc;
	background:#fff;
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
}
.title_home
{
	background:url(../images/bg-menu.jpg);
	color:#fff;
	font-family: UTM;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:8px 15px;
	line-height:20px;
	border-radius: 5px 5px 0px 0px;
}
.title_home a:link
{
	color:#fff;
}
.title_home a:visited
{
	color:#fff;
}
.title_home a:hover
{
	color:#fc0;
	text-decoration:none;
}
.title_home2
{
	color:#0d5a8e;
	font-family: UTM;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:1px;
	padding:6px 0px 8px 33px;
	line-height:30px;
	background:url(../images/i-home.png) left no-repeat;
}
.title_home2 a:link
{
	color:#0d5a8e;
}
.title_home2 a:visited
{
	color:#0d5a8e;
}
.title_home2 a:hover
{
	color:#c00;
	text-decoration:none;
}
.path
{
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:none;
	letter-spacing:0px;
}
.path a:link
{
	color:#fff;
}
.path a:visited
{
	color:#fff;
}
.path a:hover
{
	color:#fc0;
	text-decoration:none;
}

td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}

a img
{
	border:none;
}
a
{
	text-decoration:none;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	color:#333;
}
a:link
{
	color:#333;
}
a:visited
{
	color:#333;
}
a:hover
{
	color:#f00;
	text-decoration:underline;
}


.baivietkhac
{
	
	font-size:20px;
	font-family:UTM;
	color:#000;
	height:22px;
	border-bottom:dotted 1px #555;
	margin-top:20px;
	text-transform:uppercase;
	padding-bottom:5px;
}


.content
{
	color:#222;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:21px;
}
.name
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.name a:link
{
	color:#000;
}
.name a:visited
{
	color:#000;
}
.name a:hover
{
	color:#c00;
}
.name_home
{
	color:#0d5a8e;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
.name_home a:link
{
	color:#0d5a8e;
}
.name_home a:visited
{
	color:#0d5a8e;
}
.name_home a:hover
{
	color:#c00;
}
.name_khac
{
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	background:url(../images/bg_arr.png) 0px 9px no-repeat;
	line-height:18px;
	padding: 2px 2px 2px 8px;
}
.name_khac a:link
{
	color:#444;
}
.name_khac a:visited
{
	color:#444;
}
.name_khac a:hover
{
	color:#08c;
}

.description
{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:5px 0px;
	line-height:17px;
}
.description2
{
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding: 0px 0px 5px 0px;
	line-height:17px;
}

.date
{
	color:#676767;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

/*menu*/
.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin: 0;
padding: 10px;
position: absolute;
left: 0;
top: 0px;
list-style-type: none;
background: #e4f5fb;
border-bottom: #1f7cca solid 10px;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
-moz-box-shadow:0 0 5px #999;
-webkit-box-shadow:0 0 5px #999;
box-shadow:0 0 5px #999;
}


.flexdropdownmenu span{
position: relative;
font-weight:bold;
}

.flexdropdownmenu span a{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
display: block;
color: #1f7cca;
padding: 5px 15px 5px 15px;
text-decoration: none;
}
.flexdropdownmenu span a:visited{
color: #1f7cca;
}

* html .flexdropdownmenu span{ /*IE6 CSS hack*/
display: inline-block;
/*width: 220px; /*width of menu (include side paddings of LI A*/
}

.flexdropdownmenu span a:hover, .flexdropdownmenu span.selected>a{
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
padding: 5px 15px 5px 15px;
color:#c00;
text-decoration:underline;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

.do
{
	color:#c00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.ticker {
	height: 30px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.ticker li {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	margin:1px 0px;
}
.height10{
    height:10px;
}
.google_map{
    margin-top:10px;
}